Activity log for bug #1704989

Date Who What changed Old value New value Message
2017-07-18 10:09:56 Stefan Bader bug added bug
2017-07-18 10:09:57 Stefan Bader tags kernel-release-tracking-bug
2017-07-18 10:09:57 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-07-18 10:09:58 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-07-18 10:09:59 Stefan Bader tags block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-07-18 10:10:00 Stefan Bader bug added subscriber SRU Verification
2017-07-18 10:10:01 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2017-07-18 10:10:01 Stefan Bader bug added subscriber hardware-certification-users
2017-07-18 10:10:02 Stefan Bader nominated for series Ubuntu Xenial
2017-07-18 10:10:03 Stefan Bader bug task added linux-snapdragon (Ubuntu Xenial)
2017-07-18 10:10:05 Stefan Bader tags block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-07-18 10:10:06 Stefan Bader linux-snapdragon (Ubuntu Xenial): status New Confirmed
2017-07-18 10:10:08 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2017-07-18 10:10:09 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2017-07-18 10:10:10 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2017-07-18 10:10:11 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2017-07-18 10:10:11 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2017-07-18 10:10:12 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2017-07-18 10:10:13 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2017-07-18 10:10:14 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2017-07-18 10:10:15 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2017-07-18 10:10:16 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2017-07-18 10:10:16 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2017-07-18 10:10:17 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2017-07-18 10:10:18 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2017-07-18 10:10:18 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2017-07-18 10:10:19 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2017-07-18 10:10:21 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2017-07-18 10:10:22 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2017-07-18 10:10:22 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2017-07-18 10:10:23 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2017-07-18 10:10:23 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2017-07-18 10:10:24 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2017-07-18 10:10:25 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2017-07-18 10:10:26 Stefan Bader kernel-sru-workflow: status New In Progress
2017-07-18 10:10:27 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2017-07-18 10:10:28 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-07-18 10:10:31 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-18 10:10:40 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-07-18 10:10:42 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-07-18 10:10:46 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-07-18 10:10:48 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-18 10:10:49 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-07-18 10:10:50 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-18 10:10:52 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-07-18 10:10:53 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-07-18 10:10:54 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-07-18 10:10:56 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-07-18 10:10:57 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-07-18 10:11:00 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-07-18 10:11:03 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-07-18 10:11:04 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-18 10:11:05 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-07-18 10:11:07 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-07-18 10:11:09 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-07-18 10:11:11 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-18 10:11:12 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-07-18 10:11:13 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-18 10:11:15 Stefan Bader linux-snapdragon (Ubuntu): status New Invalid
2017-07-18 10:11:17 Stefan Bader linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2017-07-18 10:11:20 Stefan Bader tags block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.06.28-4 xenial
2017-07-18 10:11:20 Stefan Bader tags block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.06.28-4 xenial block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.06.28-4 kernel-sru-derivative-of-1704982 xenial
2017-07-18 13:03:07 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-07-18 13:03:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 18. July 2017 13:03 UTC
2017-07-18 13:03:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 18. July 2017 13:03 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 phase: Packaging
2017-07-18 13:51:30 Thadeu Lima de Souza Cascardo summary linux-snapdragon: <version to be filled> -proposed tracker linux-snapdragon: 4.4.0-1066.71 -proposed tracker
2017-07-18 13:51:32 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-07-18 13:51:32 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2017-07-18 13:51:35 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-07-18 13:51:35 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2017-07-18 15:02:58 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-07-18 15:03:00 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-07-18 15:03:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 18. July 2017 15:03 UTC
2017-07-18 15:03:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 18. July 2017 15:03 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 phase: Uploaded
2017-07-18 15:05:28 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Fix Released
2017-07-19 00:31:59 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-07-19 00:32:01 Brad Figg tags block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.06.28-4 kernel-sru-derivative-of-1704982 xenial block-proposed block-proposed-trusty block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.06.28-4 kernel-sru-derivative-of-1704982 xenial
2017-07-19 00:32:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1704982 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1704982 phase: Uploaded
2017-07-19 08:52:23 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2017-07-19 08:52:25 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-07-19 11:32:09 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-07-19 11:32:14 Brad Figg kernel-sru-workflow/promote-to-proposed: status In Progress Fix Released
2017-07-19 11:32:19 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-07-19 11:32:22 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-07-19 11:32:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1704982 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1704982 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 19. July 2017 11:32 UTC
2017-07-19 11:32:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1704982 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 19. July 2017 11:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1704982 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-07-19 13:03:07 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-07-19 14:31:23 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-07-19 15:31:22 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2017-07-19 15:37:36 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: status Confirmed Invalid
2017-07-19 15:47:21 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-07-19 15:47:21 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-07-19 18:09:16 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2017-07-21 07:13:47 Stefan Bader marked as duplicate 1705566
2017-07-24 15:43:41 Launchpad Janitor linux-snapdragon (Ubuntu Xenial): status Confirmed Fix Released
2017-07-24 15:43:41 Launchpad Janitor cve linked 2014-9900
2017-07-24 15:43:41 Launchpad Janitor cve linked 2015-8944
2017-07-24 15:43:41 Launchpad Janitor cve linked 2017-1000364
2017-07-24 15:43:41 Launchpad Janitor cve linked 2017-7346
2017-07-24 15:43:41 Launchpad Janitor cve linked 2017-9074
2017-07-24 15:43:41 Launchpad Janitor cve linked 2017-9150
2017-07-25 18:56:11 Launchpad Janitor linux-snapdragon (Ubuntu): status Invalid Fix Released